verbosity level that controls which agent fields are returned.RecentAgentListGetQuerySerializer_V2_2.verbosity query parameter ("low", "medium", "high"; default "high").recent_agentsmeta. meta contains count, current_page, and num_pages when paginated=true,null.data takes one of three shapes depending on verbosity (low, medium, high).curl --location --globoff 'https:///api/v2/agents/recents?items_per_page=&page=&paginated=&published_as_teammate=&query=&sort_by=&verbosity=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"recent_agents": [
{
"id": 0,
"agent": {
"id": 0,
"agent_name": "string",
"agent_image": "string",
"status": "string",
"is_published_as_teammate": true
},
"created_on": "2019-08-24T14:15:22.123Z",
"modified_on": "2019-08-24T14:15:22.123Z"
}
],
"meta": {
"count": 0,
"num_pages": 0,
"current_page": 0
}
}
}